DSTTi fix for 1.4.1?

Discussion in 'DSTT' started by bloodred, Sep 10, 2010.

  1. bloodred
    OP

    bloodred GBAtemp Regular

    Member
    204
    0
    Sep 10, 2010
    高浜市
    I am kinda a noob here my DSi LL is running 1.4.1J I have a DSTTi I should have checked gbatemp first before updating I was wondering if anybody on gbatemp is making a fix or the offical team?
     
  2. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...
    I don't think DSTTi can be updated... (I mean the kernel/core)... unless there can be a software fix or something...
     
  3. bloodred
    OP

    bloodred GBAtemp Regular

    Member
    204
    0
    Sep 10, 2010
    高浜市
    oh well didn't know that what about an acekard 2i?
     
  4. shango46

    shango46 GBAtemp Regular

    Member
    195
    22
    Jul 18, 2010
    Canada
    Edmonton, Alberta Canada
    No fix for Acekard2i yet either. Only Supercard DSTWO has a workaround so far.
     
  5. jurassicplayer

    jurassicplayer Completionist Themer

    Member
    4,362
    508
    Mar 7, 2009
    United States
    Pantsuland
    Apart from that are EZVi and EZVi clones which didn't even need an update (apparently Nintendo missed them?).
     
  6. dnniwa485

    dnniwa485 GBAtemp Fan

    Member
    458
    1
    Oct 4, 2009
    i think 1.4.2 update include those flashcarts to be blocked..


    ---

    im just glad that im using SCDS2 and working just fine on latest DSi firmware.
     
  7. Cbajd5

    Cbajd5 GBAtemp Fan

    Member
    340
    4
    Apr 25, 2007
    United States
    When 1.4 came out there was an update released, it just didn't work well at all. Broke carts a lot, including my own.

    So yeah, it might be a little while.
     
  8. Joktan

    Joktan GBAtemp Advanced Fan

    Member
    665
    1
    Apr 5, 2010
    United States
    In a big mansion...in Rancoon
    Bloodred stop starting multiple threads!!!!!about the same thing!!!!!
     
  9. jurassicplayer

    jurassicplayer Completionist Themer

    Member
    4,362
    508
    Mar 7, 2009
    United States
    Pantsuland
    Apparently someone trolled that or something. The only DSi firmwares out at the moment are 1.4.1 for pretty much everywhere and 1.4.2C for China, and none of them block the EZVi's method yet.
     
  10. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
  11. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...
  12. pikachu945

    pikachu945 GBAtemp Advanced Fan

    Member
    691
    5
    Sep 13, 2009
    Canada
    It said I have a fake DSTTi I got from shoptemp!
    I used the offical 1.5 version I ran TTCheck it said it was real!
    but the upgrade is saying its fake?
     
  13. bitonio6

    bitonio6 GBAtemp Advanced Maniac

    Member
    1,801
    6
    Sep 30, 2009
    Swaziland
    People said exactly the same when the 1.4 is released!